.jtl_search_results .result_copy {
    height:      20px;
    line-height: 20px;
    margin:      5px 0 0 0;
    background:  #fff url('../img/jtl_search_logo.png') top right no-repeat;
}

.jtl_search_results {
    z-index:          1041;
    display:          none;
    position:         absolute;

    background-color: #fff;
    border:           1px solid #ccc;

    margin:           2px 0 0 0;
    padding:          15px;
    width:            430px;
    box-sizing:       content-box;
}

.jtl_search_results.jtl-search-mobile-top,  .jtl_search_results.jtl-search-mobile-fixed, .jtl_search_results.jtl-search-mobile-dropdown{
    width:         100%;
    padding:       0;
    border:        0;
    border-bottom: 1px solid #ccc;
    box-shadow:    none;
    max-height: 80%;
    overflow: auto;
}

.jtl_search_results.jtl-search-mobile-top #result_set, .jtl_search_results.jtl-search-mobile-fixed #result_set, .jtl_search_results.jtl-search-mobile-dropdown #result_set{
    padding: 15px;
}

.jtl_search_results .result_row {
    float: left;
    width: 210px;
}

.jtl_search_results .result_row.first {
    width:        210px;
    padding:      0 4px 0 0;
    margin:       0 5px 0 0;
    border-right: 1px dotted #ccc;
}

.jtl_search_results .result_row > p {
    font-weight: bold;
    font-size:   1.1em;
    margin:      10px 0 0 0;
}

.jtl_search_results .result_row > p:first-child {
    margin: 0;
}

.jtl_search_results .result_row > a {
    display:         block;
    line-height:     1.5em;
    text-decoration: none;
}

.jtl_search_results .result_row > a:hover,
.jtl_search_results .result_row > a.active {
    background-color: #f0f0f0;
}

.jtl_search_results .result_row > a div.article_wrapper {
    margin:   5px 0;
    overflow: hidden;
}

.jtl_search_results .result_row > a div.article_wrapper div.article_image {
    width:        50px;
    height:       50px;
    padding:      1px;
    float:        left;
    line-height:  0;
    border:       1px solid #eee;
    text-align:   center;
    margin-right: 3px;
}

.jtl_search_results .result_row > a div.article_wrapper div.article_image img {
    max-width:  50px;
    max-height: 50px;
}

.jtl_search_results .result_row > a div.article_wrapper div.article_info {
    overflow: hidden;
}

.jtl_search_results .result_row_wrapper {
    overflow: hidden;
}

#result_set.is-nova img {
    width:      42px;
    height:     42px;
    object-fit: contain;
}

#result_set.is-nova {
    max-height: 80%;
    overflow: auto;
}

#result_set.is-nova .jtl-search-item {
    margin-bottom: 0.5rem;
}

#jtl-search-backdrop {
    z-index: 1019;
}